Subject: Re: comments on notification-05

From: "tom.petch" <[email-masked]>
Date: Thu, 15 Feb 2007 18:00:16 +0100

From: "Martin Bjorklund" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 28, 2006 9:46 AM
Subject: comments on notification-05

> A couple of comments:

<snip>

>
>   o  5.2
>
>     Here's 'neb' again, now transformed into an undeclared prefix!
>     If "neb:" is removed from the xpath expressions, it will be ok.
>

I see unmatched single quote and right hand bracket in the xpath; I am innocent
in the ways of xpath but imagine that they might not be ok either.

I see no reference in the text to xpath and no such reference listed in 9.

>
> /martin
>
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/netconf/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>